﻿body {
}
.TextoSombreado { background-position:0px 0px}

	A.enc:link {text-decoration: none;font-family:arial;color:#bed8ff;} 
	A.enc:visited {text-decoration:none;font-family:arial;color:#bed8ff;} 
    A.enc:active {text-decoration: none;font-family:arial;color:#bed8ff;} 
    A.enc:hover {text-decoration: none;font-family:arial;color:#f78e33;} 

	A.encArriba:link {text-decoration: none;font-family:arial;color:white;} 
	A.encArriba:visited {text-decoration:none;font-family:arial;color:white;} 
    A.encArriba:active {text-decoration: none;font-family:arial;color:white;} 
    A.encArriba:hover {text-decoration: none;font-family:arial;color:#f7b956;} 

	A:link {text-decoration:none;color:#085a99;}
	A:visited {text-decoration:none;color:#085a99;}
	A:active {text-decoration:none;color:#085a99;}
	A:hover { text-decoration:underline;color:orange;}	
 
	A.masinfo:link {text-decoration:none;color:orange;}
	A.masinfo:visited {text-decoration:none;color:orange;}
	A.masinfo:active {text-decoration:none;color:orange;}
	A.masinfo:hover { text-decoration:underline;color:#085a99;}	
 .formulario
{
	background: white;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding:1px;
	border-top: #707070 1px solid;
	border-left: #707070 1px solid;
	border-right: #707070 1px solid;
	border-bottom: #707070 1px solid;
}

.TextoSombreado
{
	text-shadow: 2px 2px 2px black; 
   -webkit-text-shadow: 2px 2px 2px black; 
   -moz-text-shadow: 2px 2px 2px black; 
   color:white;
   font-weight:bold;
   font-family:arial;
   font-size:1em;
}

.FondoFormulario
{
	background-image: url(images/fondoForm.jpg);
	background-position: top;
	background-repeat:repeat ;
	font-size:0.9em;
	font-weight:bold;
}

.ControlText
{
	background-color: white;
	border-bottom: #f68e00 1px solid;
	border-left: #f68e00 1px solid;
	border-top: #f68e00 1px solid;
	border-right: #f68e00 1px solid;
	font-family:Arial;
}

.EstiloMap
{
	background-color: white;
	border-bottom: gray 1px solid;
	border-left: gray 1px solid;
	border-top: gray 1px solid;
	border-right: gray 1px solid;
	font-family:Arial;
}

.btn
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #e1e1e1;
	font-family: arial;
	color: #0a5a82;
}

.btnOver
{
	border-bottom: #0a5a82 1px solid;
	border-left: #0a5a82 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: white;
	font-family: arial;
	color: orange;
}

.btnVerde
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #99cc99;
	font-family: arial;
	font-weight:bold;
	color: black;
}

.btnOverVerde
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #3cb371;
	font-family: arial;
	font-weight:bold;
	color: white;
}

.btnRojo
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #ffc0cb;
	font-family: arial;
	font-weight:bold;
	color: black;
}

.btnOverRojo
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #db7093;
	font-family: arial;
	font-weight:bold;
	color: white;
}

.btnAmarillo
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #eee8aa;
	font-family: arial;
	font-weight:bold;
	color: black;
}

.btnOverAmarillo
{
	border-bottom: #707070 1px solid;
	border-left: #707070 1px solid;
	border-top: #707070 1px solid;
	border-right: #707070 1px solid;
	background-color: #ffd700;
	font-family: arial;
	font-weight:bold;
	color: black;
}

@media print 
{
  .PB {page-break-before: always; visibility:hidden }	
}

@media screen
{
  .PB {text-align:center; BORDER-TOP: dashed 1px gray;BORDER-BOTTOM: dashed 1px gray;}	
}

sub.clase2 {color: #0066ff;font-weight:bold;}
sub.clase2 {text-decoration:unline;color:orange;font-weight:bold;}

